# Электронная почта

Email — не устаревший протокол, а проверенный временем старичок! Пригождается в большинстве случаев при регистрации где-либо на просторах Сети, для получения уведомлений, а также в качестве сервера для [Delta.Chat](messenger.md). Tutanota, Protonmail и некоторые другие популярные почтовые сервисы с акцентом на приватность не поддерживают сторонние email-клиенты, и Delta.Chat в частности, так как у них нет службы IMAP. Это ограничивает сферу их использования. Помимо этого, свой почтовый сервер хорош тем, что Ваш домен наверняка не заблокирован на территории РФ в отличие от упомянутых выше сервисов.

## Типичные утечки данных при использовании чужих серверов
1. IP-адрес раз в минуту. Поможет определить Ваше местоположение: дома Вы или нет, может быть на работе или уехали в отпуск за границу;
2. Содержимое Ваших сообщений. В них содержится не только информация о сервисах, на которых Вы зарегистрированы, Ваши банковские и медицинские выписки, но и сугубо личная информация из личной переписки с родственниками, друзьями и коллегами;
3. Метаинформация. Самое уязвимое место, наиболее подверженное эксплуатации! Метаинформация — это данные, которые включают в себя самое главное: с кем и когда Вы общались, пусть даже Ваша переписка зашифрована.

## Псевдонимы к адресам
Сообщения для `user+alias@domain.com` придут на `user@domain.com`. Если указывать уникальную приписку при регистрации в каждом сервисе в интернете, Вы с легкостью поймете кто передал ваш почтовый адрес третьим лицам! Это позволит составить мнение о качестве злополучного сервиса и предпринять действия по избавлению почтового ящика от спама. По алиасу удобно фильтровать и массово удалять письма.

## Каталоги фильтрации
Cообщение для `user-dir@domain.com` создаст каталог `dir` в почтовом в ящике `user@domain.com`. Все письма для `user-dir@domain.com` придут в каталог `dir`.

## Веб-интерфейс
Простой веб-интерфейс кому-то покажется неразвитым или несовременным. Однако, основной залог безопасности при минимальном мониторинге со стороны опытного администратора — уменьшение площади для возможной атаки. Преимущество используемого интерфейса в простоте и малом количестве кода (и ошибок в нем), что повышает уровень [безопасности](security.md) и [приватности](privacy.md). Не смотря на это, лучше пользоваться email-клиентами, а веб-интерфейс отключить через SelfPrivacy App. Это еще больше снизит вероятность успешной атаки на Ваш оплот свободы в цифровом пространстве.

## Рекомендуемые email-клиенты
- Mozilla Thunderbird;
- FairEmail (Android);
- ? (iOS);
- ? (PinePhone).

# Замечения и советы
- Электронной почте [больше 50 лет](https://habr.com/ru/company/timeweb/blog/580830/). В IT — это признак зрелости и надежности технологии;
- Почта — самый популярный способ заражения вирусами. Выше в списке только самостоятельная установка вредоносного ПО в комплекте с пиратским программами;
- Остерегайтесь фишинга, это может лишить Вас сбережений и контроля над своей цифровой жизнью. Фишинг — заманчивые письма от незнакомцев, которые подталкивают Вас к сомнительным действиям. Например, переход по сторонней ссылке, загрузка вложения и т.п. Будьте бдительны;
- Для разных целей создавайте каталоги фильтрации. Это поможет защититься от [фишинга](https://cisomag.eccouncil.org/last-11-email-accounts/) и захламления ящика. Примеры:
    - `user-w@domain.com` — для регистрации в web-сервисах;
    - `user-shops` — для интернет магазинов;
    - `user-pay` — для платежных систем;
    - `user-forum` — для уведомлений с форумов.
- Не забывайте про [алиасы](#Псевдонимы-к-адресам). Используйте их для сомнительных сервисов или одноразовых нужд.
